

.file-btn {
    position: relative;
    width: auto !important;
}
.file-btn input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
    opacity: 0;
}

.actions {
    padding: 5px 0;
}
.actions button {
    margin-right: 5px;
}

pre[class*="language"] {
    margin: 10px 0;
    padding-top: 0;
    border-left-color: #189094;
}

/* .container,
.section-header h2 {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    min-width: 500px;
    padding: 0 10px;
} */

.hero p {
    font-size: 16px;
}

.hero .grid {
    padding-top: 50px;
}

/* h2 {
    color: white;
    font-size: 23px;
    font-weight: 300;
} */

.demo-wrap {
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
}

.demo-wrap .container {
    padding-bottom: 10px;
}

.demo-wrap strong {
    font-size: 16px;
    display: block;
    font-weight: 400;
    color: #aaa;
    margin: 0 0 5px 0;
}
.documentation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.documentation section > ul > li {
    margin-bottom: 1.5em;
}

.documentation p {
    margin: 5px 0 10px;
}

.documentation .parameter-list li {
    padding-left: 5px;
    line-height: 28px;
}
.documentation .parameter-list li.values {
    padding-left: 20px;
}
.documentation em {
    color: #aaa;
    font-style: normal;
    padding: 0 10px;
}
.documentation i {
    color: #666;
}

.documentation strong.focus {
    font-size: 18px;
    color: #189094;
    font-weight: 700;
}
.documentation span.default {
    padding-right: 10px;
    font-weight: 600;
    color: #777;
}

.important-notes article {
    margin-bottom: 2em;
}
.upload-demo .upload-demo-wrap,
.upload-demo .upload-result,
.upload-demo.ready .upload-msg {
    display: none;
}
.upload-demo.ready .upload-demo-wrap {
    display: block;
}
.upload-demo.ready .upload-result {
    display: inline-block;
}
.upload-demo-wrap {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

.upload-msg {
    text-align: center;
    padding: 50px;
    font-size: 22px;
    color: #aaa;
    width: 260px;
    margin: 50px auto;
    border: 1px solid #aaa;
}
/* Grid - subset */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
[class*='col-'] {
	float: left;
	padding-right: 20px;
}

.grid {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}
.col-1-2 {
	width: 100%;
    margin-bottom: 20px;
}

.col-1-3 {
	width: 33.33%;
}
.col-2-3 {
	width: 66.66%;
}
.col-1-4 {
	width: 25%;
}
.col-3-4 {
	width: 75%;
}
@media handheld, only screen and (max-width: 767px) {

    .grid {
        width: 100%;
        min-width: 0;
        margin-left: 0;
        margin-right: 0;
        padding-left: 20px; /* grid-space to left */
        padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
    }

    [class*='col-'] {
        width: auto;
        float: none;
        margin: 10px 0;
        padding-left: 0;
        padding-right: 10px; /* column-space */
    }
    .container,
    .section-header h2 {
        min-width: 0;
    }

    .croppie-container {
        padding: 30px 0;
    }
}
